{{ define "main" }}
  {{ .Content }}
  <div class="container p-5">
    <div class="row g-3  ">
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}documentation-website/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Website</h5>
              <p class="card-text">Notes on how I made this website</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}git-workflow" class="btn">
            <div class="card-body">
              <h5 class="card-title">Git workflow</h5>
              <p class="card-text">How I use git to version control this website</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}media-workflow" class="btn">
            <div class="card-body">
              <h5 class="card-title">Media workflow</h5>
              <p class="card-text">How I compress images and videos for the website</p>
            </div>
          </a>
        </div>
      </div>
    </div>
    <div class="row g-3  ">
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}cad-week/" class="btn">
            <div class="card-body">
              <h5 class="card-title">CAD</h5>
              <p class="card-text">I learn Computer Aided Design with SolveSpace</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}computer-controlled-cutting/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Computer controlled cutting</h5>
              <p class="card-text">I learn laser cutting</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}embedded-programming/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Embedded programming</h5>
              <p class="card-text">I learn the basics of Arduino</p>
            </div>
          </a>
        </div>
      </div>
    </div>
    <div class="row g-3  ">
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}3d-scanning-and-printing/" class="btn">
            <div class="card-body">
              <h5 class="card-title">3D scanning and printing </h5>
              <p class="card-text">I design and print a crazy 3D object</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}electronics-design/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Electronics design</h5>
              <p class="card-text">I learn KiCAD and design a circuit board for a future project</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}computer-controlled-machining/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Computer controlled machining</h5>
              <p class="card-text">I mess up the CNC and learn how to use it</p>
            </div>
          </a>
        </div>
      </div>
    </div>
    <div class="row g-3  ">
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}electronics-production/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Electronics production</h5>
              <p class="card-text">I produce a circuit board with a small cnc</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}output-devices/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Output devices</h5>
              <p class="card-text">I add a display to my circuit board </p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}machine-building/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Machine building</h5>
              <p class="card-text">We assemble a 3D printer as a team</p>
            </div>
          </a>
        </div>
      </div>
    </div>
    <div class="row g-3  ">
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}input-devices/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Input devices</h5>
              <p class="card-text">I build a wireless charger and measure current</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}molding-and-casting/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Molding and casting</h5>
              <p class="card-text">I make a mold and cast a resin object </p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}networking-and-communications/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Networking and communications</h5>
              <p class="card-text">I control my led's wirelessly</p>
            </div>
          </a>
        </div>
      </div>
    </div>
    <div class="row g-3  ">
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}interface-and-application-programming/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Interface and application programming</h5>
              <p class="card-text">I control my board using a website</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}wildcard-week/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Wildcard week Injection molding</h5>
              <p class="card-text">I design a 3d-printed mold and try to do injection molding</p>
            </div>
          </a>
        </div>
      </div>
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}licensing/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Choosing a license for this website</h5>
              <p class="card-text">I compare three open source licenses and select one for this website</p>
            </div>
          </a>
        </div>
      </div>
    </div>
    <div class="row g-3  ">
      <div class="col ">
        <div class="card btn">
          <a href="{{ .Site.BaseURL }}finalproject/" class="btn">
            <div class="card-body">
              <h5 class="card-title">Final project</h5>
              <p class="card-text">The grand finale</p>
            </div>
          </a>
        </div>
      </div>
    </div>
  </div>
{{ end }}